a{color: initial;}
body{
    background-color: #e4e4e4;
}
.am-topbar{
    background: transparent;
}
.wxyy-header{
    max-width: 640px;
    background: #da7100;
}
.wxyy-brand{
    width: 18rem;
}
.wxyy-brand a{
    display: inline-block;
    color: #fff;
}

.wxyy-topbar-mobile{
    margin-top: .5rem;
    float: right;
    color: #fff;
    font-size: 1.5rem;
}
.wxyy-topbar-mobile-tel{
    margin-top: -.7rem;
}
.wxyy-topbar-mobile a{
    color: inherit;
}

.banner{
    margin-left: -1rem;
    margin-right: -1rem;
}

.wxyy-nav{
    margin-top: 2px;
    margin-left: -1rem;
    margin-right: -1rem;
    text-align: center;
}

.wxyy-nav a.wxyy-nav-item{
    display: inline-block;
    padding: .5rem 1rem;
    width: 20%;
    background-color: #da7100;
    color: #fff;
    font-size: 1.4rem;
    border-right: solid 2px #fff;
    box-sizing: border-box;
    white-space: nowrap;
}
.wxyy-nav a.wxyy-nav-item:last-child{
    border-right: none;
}

.title1{
    position: relative;
    margin-top: .5rem;
    font-size: 1.2rem;
    padding-bottom: .4rem;
}
.title1::after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 10rem;
    height: 2px;
    background-color: #d6d6d6;
    margin-top: .5rem;
    z-index: 0;
}
.title1::before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 2.5rem;
    height: 2px;
    background-color: #407ee9;
    margin-top: .5rem;
    z-index: 1;
}
.title1-text{
    font-size: 1.5rem;
    line-height: 1;
    font-weight: 600;
}
.title1-small{
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 300;
}

.title2{
    background-color: #da7100;
    text-align: center;
}

.service{
    margin-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: white;
    border-radius: .5rem;
}
.service-item{
    margin-top: 1.5rem;
    margin-bottom: .5rem;
    width: 25%;
    text-align: center;
}
.service-item-img{
    display: inline-block;
    width: 5.5rem;
}
.service-item-title{
    margin-top: .5rem;
    font-size: 1.4rem;
}
.aboutus,.youshi,.huanJing,.case,.xinSheng{
    margin-top: 1rem;
    background-color: white;
    border-radius: .5rem;
}
.aboutusSwiper .swiper-slide{
    position: relative;
}
.aboutusSwiper .swiper-slide .text{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: .5rem;
    text-align: center;
    background-color: rgba(218, 113, 0, .5);
    color: #fff;
}
.swiper-button-next, .swiper-button-prev{
    color: rgba(218, 113, 0, .8);
}
.aboutusSwiper .swiper-pagination,.huanJingSwiper .swiper-pagination{
    width: auto;
    left: unset;
    right: 0;
    bottom: 0;
}
.aboutusSwiper .swiper-pagination-bullet{
    width: 2rem;
    height: .8rem;
    border-radius: .5rem;

}
.swiper-pagination-bullet-active{
    background-color: #da7100;
}

.aboutus-text{
    padding: 1rem;
    font-size: 1.3rem;
    letter-spacing: 1px;
}

.youshi-item{ 
    margin-top: 1rem;
    align-self: stretch;
    width: 48%;
    background-color: #da7100;
}
.youshi-item-text{
    padding: .2rem;
}
.youshi-item-text .icon{
    padding-left: .5rem;
    padding-right: .5rem;
    width: 5rem;
}
.youshi-item-text p{
    flex: 1;
    padding: .5rem;
    font-size: 1.2rem;
    background-color: #fff;
    min-height: 6.8rem;
}

.huanJingSwiper .swiper-slide{
    position: relative;
}

.huanJingSwiper .swiper-slide .text{
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(218, 113, 0, .5);
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    line-height: 2;
    letter-spacing: 2px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, .8);
}
.case-content{
    padding: 1rem;
}
.xinSheng-content{
    padding: 1rem;
}
.xinSheng-item{
    margin-top: .5rem;
    margin-bottom: .5rem;
    background-color: #e4e4e4;
}
.xinSheng-item .xinSheng-item-img{
    width: 12rem;
}
.xinSheng-item .xinSheng-item-text{
    margin-left: 1rem;
    flex: 1;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* 限制行数为3 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 1.2rem;
}

.footer{
    padding: 1rem;
    font-size: 1.55rem;
}
.footer .iconfont{
    margin-right: .5rem;
    font-size: 2rem;
}
.wxyy-copyright{
    font-size: 1.2rem;
    text-align: center;
}

.wxyy-fiexd{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

.bottom{
    max-width: 640px;
    background-color: #fff;
    border-radius: .5rem;
}
.bottom a{
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 33.33%;
    text-align: center;
}
.bottom a:not(:last-child){
    border-right: solid 1px #f4f4f4;
}

.bottom a i.iconfont{
    font-size: 3rem;
    color: #da7100;
}
.bottom a span{ 
    display: block;
    text-align: center;
    color: #666;
    line-height: 1.2;
}